Page MenuHomePhabricator

UsageTracking: Use new ParserCacheSaveComplete hook to track usage info.
Closed, ResolvedPublic1 Story Points

Description

ParserCacheSave should trigger any entity usages present in the given ParserOutput to be tracked.

Event Timeline

daniel created this task.May 18 2015, 10:36 AM
daniel raised the priority of this task from to High.
daniel updated the task description. (Show Details)
daniel added subscribers: daniel, Aklapper, Rical and 5 others.
daniel renamed this task from Implement ParserCacheSave hook to track usage info. to UsageTracking: Use new ParserCacheSave hook to track usage info..May 18 2015, 10:57 AM
JanZerebecki moved this task from incoming to ready to go on the Wikidata board.May 18 2015, 3:23 PM

Change 215660 had a related patch set uploaded (by Daniel Kinzler):
Track usages on ParserCacheSaveComplete

https://gerrit.wikimedia.org/r/215660

Rical removed a subscriber: Rical.Jun 3 2015, 6:08 PM
daniel claimed this task.Jun 4 2015, 10:15 AM
daniel moved this task from Backlog to Review on the Wikidata-Sprint-2015-06-02 board.
daniel renamed this task from UsageTracking: Use new ParserCacheSave hook to track usage info. to UsageTracking: Use new ParserCacheSaveComplete hook to track usage info..Jun 4 2015, 10:18 AM
JanZerebecki closed this task as Resolved.Jun 8 2015, 4:26 PM
JanZerebecki moved this task from Review to Done on the Wikidata-Sprint-2015-06-02 board.

Change 215660 merged by jenkins-bot:
Track usages on ParserCacheSaveComplete

https://gerrit.wikimedia.org/r/215660